Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Cisco 7900 series phones

Does anybody know why sometimes when I deploy a 7945 or 7965 phone on my network that although the phone will register to the network and work that when you look at the phone in callmanager that there is no active load id for the phone? I have also noticed that during the boot-up process that I receive load authenication failed. I am using version 7.1 software on my network..    Thanks Tim..

Tim Jarrell I T Tech PWCS
Everyone's tags (1)
2 ACCEPTED SOLUTIONS

Accepted Solutions
New Member

Cisco 7900 series phones

The only time I've seen this is when you have the default firmware version in CUCM as something like 9.1.1 and the version currently on the phone is 8.3 and you can't go from 8.3 to 9.1.  You need an intermediate version like 8.4.  In order to fix it, you would put in the load name for that phone in call manager, the load name of an intermediate version you have on call manager (like what was the previous version you had).  Then let the phone reload and upgrade to that previous version, and then go and remove the phone load info in cucm for that phone and reset again.  It should upgrade to the version that cucm lists as default.  We have a problem right now that our old phones out of the box have an old factory load on them and if we want to incorporate them into our environment, we have to go through this double upgrade procedure.

Cisco Employee

Cisco 7900 series phones

I concur with Tim. Please post the existing phoneload version seen in the 7945/7965 phone & the value shown for them in CUCM Device Defaults page, so that we can confirm the intermediate version ( if any ) to be upgraded to before getting on to final version.

HTH

GP.

Pls rate helpful posts !!

3 REPLIES
New Member

Cisco 7900 series phones

The only time I've seen this is when you have the default firmware version in CUCM as something like 9.1.1 and the version currently on the phone is 8.3 and you can't go from 8.3 to 9.1.  You need an intermediate version like 8.4.  In order to fix it, you would put in the load name for that phone in call manager, the load name of an intermediate version you have on call manager (like what was the previous version you had).  Then let the phone reload and upgrade to that previous version, and then go and remove the phone load info in cucm for that phone and reset again.  It should upgrade to the version that cucm lists as default.  We have a problem right now that our old phones out of the box have an old factory load on them and if we want to incorporate them into our environment, we have to go through this double upgrade procedure.

New Member

Cisco 7900 series phones


Thanks for the info!!

Tim Jarrell I T Tech PWCS
Cisco Employee

Cisco 7900 series phones

I concur with Tim. Please post the existing phoneload version seen in the 7945/7965 phone & the value shown for them in CUCM Device Defaults page, so that we can confirm the intermediate version ( if any ) to be upgraded to before getting on to final version.

HTH

GP.

Pls rate helpful posts !!

914
Views
0
Helpful
3
Replies
CreatePlease login to create content